.warnabiru {
  background-color: blue;
}

.bg-yellow {
  background-color: yellow;
}

.navbar-buatan {
  background-color: red !important;
}

.home-screen {
  background-image: url("./main-bg.jpg");
  height: 100vh;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.nav-home-screen {
  height: 60px;
  background-color: #000000;
  opacity: 0.8;
  padding: 10px 100px;
}

.logo {
  font-weight: bolder;
  margin-right: 100px;
}

.logo a {
  color: white;
}

.menu {
  font-weight: bold;
  font-size: 12px;
  margin-right: 30px;
}

.menu a {
  color: white;
}

.lastmenu {
  margin-right: 400px;
}

.bg-text {
  margin-top: 30vh;
}

.bg-text h1 {
  color: white;
  font-weight: bold;
  font-size: 46px;
  letter-spacing: 10px;
  margin-bottom: 30px;
}

.bg-text h3 {
  color: white;
  font-size: 22px;
  text-align: center;
  font-weight: 200;
}

.the-story {
  margin-top: 250px;
}

.the-story h4 {
  color: white;
  font-size: 14px;
  margin: 0;
  padding: 0;
}
